body {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-repeat: repeat-x;
  color: #FFF;
  background-color: #0093BF;
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
  margin: 0px;
}

a:link, a:hover, a:visited {
  text-decoration: none;
  color: #FFF
}

a:active {
  color: #ABDAE6;
}

#flashlogo {
  margin: 0px 50px 0px 50px;
}

/* -------------------------- header ------------------------ */

#header_bg {
	background-image: url(/themes/gigabanner3/img/header/bg.gif);
	height: 176px;
	background-repeat: repeat-x;
	background-position: left top;
}

#header_bg img {
	border:0px;
}

#header_content {
	width:960px;
	height: 176px;
	margin:0px auto;
	color:#07ec2a;
}
#menu {
	height:44px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}
#menu_logo {
	float:left;
}
#menu_txt {
	float:right;
}
#menu_txt ul {
	margin-top:15px;
}
#menu_txt li {
	list-style: none;
	display: inline;
	border:none;
	padding-left:30px;
}
#menu_txt li a {
	color:#FFF;
	text-decoration:none;
}
#menu_txt li a:hover {
	color:#07ec2a;
}
#header {
	height:132px;
}
#logo {
	float: left;
	margin-left: 16px;
}
#logo_suocera {
	float: left;
	margin-left: -12px;
}
#menu_header {
	float:right;
	margin-right:-12px;
}
#menu_header ul {
	margin-top:8px;
	margin-bottom:0px;
}
#menu_header li {
	list-style: none;
	border:none;
	margin-left:35px;
	float:left;
	display:block;
	text-align:center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}
#menu_header li p { margin-top:4px; }
#menu_header li a { color:#999; text-decoration:none; }
#menu_header li a:hover { color:#FFF; }

#form_suocera { float:left; margin-left:30px; margin-top:56px; color:#999; font-size:90%; }
#form_suocera input, select, submit { margin: 0px 8px; }
#suocera_inserisci { float:right; margin-top:35px; margin-right:-6px; }

.menu_highlight a {
  color: #FF0000;
  font-weight: bold;
}

#leaderboard {
  margin-bottom: 20px;
}

.submenu {
  font-size: 12px;
  background-color: #00AADD;
  padding: 5px;
}

#submenu_on a {
  color: #A9FF04;
  font-weight: bold;
}

.node_index_title {
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  font-style: normal;
}

.node_index {
  margin: 0px;
}

.node_index_body {
  padding: 5px;
  background-color: #069;
  border-top: 1px #0AD solid;
  border-left: 1px #0AD solid;
  border-right: 1px #0AD solid;
  font-size: 12px;
}

.node_index_body img {
  margin: 3px 10px 10px 10px;
  border: 1px solid #000000;
}

.node_index_body p {
  margin: 0px;
}

.minibox p {
  margin: 0px;
}

.node_index_cmd {
  margin: 10px;
  background-color: #006699;
  border-bottom: 1px #00AADD solid;
  border-left: 1px #00AADD solid;
  border-right: 1px #00AADD solid;
}

.node_index_cmd td {
  padding: 2px;
  text-align: center;
  vertical-align: top;
  font-size: 11px; 
}

.node_index_cmd a {
  text-decoration: none;
  color: #FFFFFF;
}

.node_index_cmd img {
  border: 0px;
}

.node_new {
  font-size: x-small;
  color: #ffff00;
}

.node_adv {
  color: #aaa;
  font-size: 9px;
}

#comments {
  margin: 20px 0px 0px 0px;
}

#comments img {
  border: 0px;
}

.comment_title {
  vertical-align: middle;
  background-color: #005681;
  padding: 15px 4px 15px 4px;
}

.comment_title_sx {
  font-weight: bold;
  float: left;
}

.comment_title_dx {
  font-size: 10px;
  float: right;
}

.comment_author {
  background-color: #006699;
  padding: 12px;
  border-bottom: 1px #005681 solid;
  border-left: 1px #005681 solid;
  border-right: 1px #005681 solid;
}

.comment_author img {
  vertical-align: middle;
  margin: 0px 10px 0px 0px;
}

.comment_body {
}

.comment_commands {
  float: right;
  padding: 0px 0px 30px 0px;
}

.user_logged {
  color: #00BB00;
}

.user_competitor_m {
  color: #41BBEA;
}

.user_competitor_f {
  color: #FD9CCF;
}

.user_admin {
  color: #FDD701;
}

.block {
  width: 136px;
  font-size: 12px;
  background-color: #00A1D1;
  text-align: left;
  padding: 5px;
  margin: 0px 5px 20px 5px;
}

.block ul {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

.block ol {
  #list-style-image: none;
  #list-style-type: none;
  margin-left: 12px;
  padding-left: 12px;
}

.block_blank {
}

.block_title, .block_title a {
  text-align: center;
  font-weight: bold;
  color: #FFF;
  text-decoration: underline;
}

.box {
  width: 95%;
  position: relative;
  border: #0AD 20px solid;
  margin-bottom: 20px;
  background-color: #069;
  padding: 5px 5px 5px 5px;
}

.box h1 {
  text-align: center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #0F0;
  font-size: 12px;
  font-weight: bold;
}

.theme_error {  
  color: #F00;
}

.error {  
  color: #F00;
}

#login_menu { 
  margin: 0px;
  padding: 0px;
  border: 0px;
  width: 100%;
  text-align: center;
}

#login_menu #user_name {
  font-weight: bold;
}

#login_menu td {
  margin: 0px;
  padding: 0px;
  vertical-align: top;
  cursor: hand;
}

#login_menu img {
  border: 0px;
}

.login_txtfield {
  background: #00AADD;
  color: #004400;
  border-style: none;
}

#login_form {
  font-size: 12px;
  font-weight: normal;
  font-style: normal;
}

#embedded_video2 {
  position: relative;
  top: 50%;
  left: 50%;
  margin-top: -200px;
  margin-left: -225px;
}

.sprites { background-image:url(img/all_node2.png); background-repeat:no-repeat; overflow:hidden; }
.sprites-menu { width:50px; height:50px; line-height:50px; }
.sprite-filmatieaudio { background-position: 0 0px; } 
.sprite-cartoline { background-position: -50px 0px; } 
.sprite-barze { background-position: -100px 0px; }
.sprite-test { background-position: -150px 0; }  
.sprite-storie { background-position: -200px 0px; } 
.sprite-finali { background-position: -250px 0px; } 
.sprite-home { background-position: 0px -50px; } 
.sprite-immagini { background-position: -50px -50px; } 
.sprite-salagiochi { background-position: -100px -50px; } 

.sprite-bdstar {width:18px; height:26px; line-height:60px; background-position: -156px -50px;}
.sprite-commenti {width:28px; height:26px; line-height:60px; background-position: -177px -51px;}
.sprite-leggitutto {width:26px; height:26px; line-height:60px; background-position: -211px -51px;}
.sprite-inviamico {width:22px; height:26px; line-height:60px; background-position: -211px -79px;}
.sprite-scarica {width:28px; height:26px; line-height:60px; background-position: -239px -51px;}
.sprite-visti {width:28px; height:26px; line-height:60px; background-position: -239px -79px;}
.sprite-facebook {width:18px; height:26px; line-height:60px; background-position: -182px -77px;}

/* -------------------------- footer ------------------------ */
/* -------------------------- 01 ---------------------------- */
#footer_01_bg { background-color:#c4c9c3; border-top:1px solid #000; }
#footer_01 { width:960px; margin: 0 auto; overflow:hidden; padding:30px 0px 40px 0px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color:#999; line-height:20px; }
#footer_01 a { color:#666; text-decoration:none; }
#footer_01 a:hover { color:#333; }
#footer_01 #cartoline { float: left; width:210px; margin-right:5px; }
#footer_01 #videos { float: left; width:210px; margin-left:35px; margin-right:5px; }
#footer_01 #immagini { float: left; width:210px; margin-left:35px; margin-right:5px; }
#footer_01 #games { float: left; width:210px; margin-left:35px; }
#footer_01 #games ul { border:0px; }
#footer_01 ul { margin:0px; list-style: none; padding: 0px; border-right:1px dotted #999; margin-top:16px; }
/* ----------------------------------- 02 ------------------------- */
#footer_02_bg { background-color:#b0b2af; }
#footer_02 { width:960px; margin: 0 auto; overflow:hidden; padding:30px 0px 20px 0px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color:#666; line-height:20px; }
#footer_02 a { color:#777; text-decoration:none; }
#footer_02 a:hover { color:#333; }
#footer_02 #lingue { float: left; width:290px; border-right:1px dotted #666; }
#footer_02 #lingue a {color:#666; font-size:16px; margin-left:10px; }
#footer_02 #partners { float: left; width:290px; border-right:1px dotted #666; margin-left:40px; }
#footer_02 #contattaci { float: left; width:290px; margin-left:40px; }
#footer_02 .titoli { font-family: Helvetica, Arial, sans-serif; font-size: 18px; font-weight: bolder; color: #171; letter-spacing:-1px; padding: 0px 0px 10px 0px }
/* ----------------------------------- 03 ------------------------- */
#footer_03_bg { background-color:#000; height:53px; }
#footer_03 { width:960px; margin: 0 auto; font-family: Helvetica, Arial, sans-serif; font-size: 11px; color:#999; padding-top:11px; }
#footer_03_sx { float:left; width:400px; }
#footer_03_sx img { float:left; }
#footer_03_sx_txt { margin-top:11px; }
#footer_03_dx { float:right; width:400px; text-align:right; margin-top:11px; }
#footer_03_dx a { color:#999; text-decoration:none; }
#footer_03_dx a:hover { color:#CCC; }
